/*
	Name: Smashing HTML5
	Date: July 2009
	Description: Sample layout for HTML5 and CSS3 goodness.
	Version: 1.0
	License: MIT <http://opensource.org/licenses/MIT>
	Licensed by: Smashing Media GmbH <http://www.smashingmagazine.com/>
	Original author: Enrique Ramírez <http://enrique-ramirez.com/>
*/

/* Imports */
@import url("reset.css");
@import url("pygment.css");
@import url("typogrify.css");
@import url(//fonts.googleapis.com/css?family=Lato&subset=latin);
@import url(//fonts.googleapis.com/css?family=Open+Sans&subset=latin);
@import url(//fonts.googleapis.com/css?family=Inconsolata&subset=latin);

/***** Global *****/
/* Body */
body {
    background: #938687; /* #F5F4EF; */
    color: #000305;
    font-size: 87.5%; /* Base font size: 14px */
    font-family: 'Open Sans', Helvetica, sans-serif;
    line-height: 1.429;
    margin: 0;
    padding: 0;
    text-align: left;
}

/* Headings */
h1 {font-size: 1.7em }
h2 {font-size: 1.5em}
h3 {font-size: 1.3em}
h4 {font-size: 1.2em}
h5 {font-size: 1.143em}
h6 {font-size: 1em}

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	line-height: 1.1;
	margin-bottom: 0em;
	margin-top: 1.2em;
    font-family: 'Lato', Helvetica, sans-serif;
}

h3, h4, h5, h6 {
	text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-color: #5e5455;
}

.first_heading {
	margin-top: 0.5em;
}

h3, h4, h5, h6 { margin-top: .8em; }

hr {
	border: 1px solid #5e5455;
	width: 30%;
	max-width:300px;
	margin-left:0px;
	margin-top:2em;
}

/* Anchors */
a {outline: 0; 	font-weight:600;}
a img {border: 0px; text-decoration: none;}
a:link, a:visited {
	color: #990011;
	padding: 0 1px;
	text-decoration: none;
}
a:hover, a:active {
	color: #000;
}

h1 a:hover {
    background-color: inherit;
    color: inherit;
}

/* Paragraphs */
div.line-block,
p { margin-top: 1em; margin-bottom: 1em;}

strong, b {font-weight: bold;}
em, i {font-style: italic;}

/* Lists */
ul {
	list-style: outside disc;
	margin: 0em 0 0 1.5em;
}

ol {
	list-style: outside decimal;
	margin: 0em 0 0 1.5em;
}

li { margin-top: 0.5em; }

#archives .date { float: right; font-weight: 200; color: #5e5455;}

#archives li { list-style: none; }

#archives { margin: 0;}

.post-info {
    float:right;
    margin:0.8em;
    padding:0.4em;
    width: 28%;
}

.post-info p{
    margin-top: 1px;
    margin-bottom: 1px;
}

.readmore { float: right }

dl {margin: 0 0 1.5em 0;}
dt {font-weight: bold;}
dd {margin-left: 1.5em;}

pre{
	padding: 10px;
	margin: 10px;
	overflow: auto;
}

code, pre {
	font-family: Inconsolata, monospace;
	background-color:  #FFF;
}

/* Quotes */
blockquote {
    margin: 20px;
    font-style: italic;
}
cite {}

q {}

div.note {
   float: right;
   margin: 5px;
   font-size: 85%;
   max-width: 300px;
}

/* Tables */
table {margin: .5em auto 1.5em auto; width: 98%;}

	/* Thead */
	thead th {padding: .5em .4em; text-align: left;}
	thead td {}

	/* Tbody */
	tbody td {padding: .5em .4em;}
	tbody th {}

	tbody .alt td {}
	tbody .alt th {}

	/* Tfoot */
	tfoot th {}
	tfoot td {}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/***** Layout *****/
.body {clear: both; margin: 0 auto; width: 800px;}
img.right, figure.right {float: right; margin: 0 0 2em 2em;}
img.left, figure.left {float: left; margin: 0 2em 2em 0;}

/*
	Header
*****************/
#grook {
  top: 0;
  left: 0;
  font-size: 8px;
  background: #EDEAEB;
  color: #938687;
  width: 100%;
  text-align: right;
  padding: 1px 0px;
}

#grook a {
	color: #938687;
	text-decoration: none;
}

#banner {
	margin: 20px auto 0 auto;
	padding: 2.5em 0 0 0;
}

	/* Banner */
	#banner h1 {font-size: 3.571em; line-height: 0; margin: 0;}
	#banner h1 a:link, #banner h1 a:visited {
		color: #000305;
		display: block;
		font-weight: 900;
		margin: 0 0 .7em .2em;
		text-decoration: none;
	}
	#banner h1 a:hover, #banner h1 a:active {
		background: none;
	}

	#banner h1 strong {font-size: 0.36em; font-weight: normal;}

	/* Main Nav */
	#banner nav {
		background: #000305;
		height: 40px;
		line-height: 30px;
		margin: 0 auto 2em auto;
		padding: 0;
		text-align: center;
		font-weight: 700;
		width: 800px;

	}

	#banner nav ul {list-style: none; margin: 0 auto; width: 800px;}
	#banner nav li {float: left; display: inline; margin: 0;}

	#banner nav a {font-size: 1.143em;}
	#banner nav a:link, #banner nav a:visited {
		color: #fff;
		display: inline-block;
		height: 30px;
		padding: 5px 1.5em;
		text-decoration: none;
	}

	#banner nav a[type$='atom+xml'], a[type$='rss+xml'] {
		background-position: right center;
		background-repeat: no-repeat;
		background-image: url('../images/icons/feed-icon-14x14.png');
		padding-right: 1.2em;

	}
	#banner nav a:hover, #banner nav a:active,
	#banner nav .active a:link, #banner nav .active a:visited {
		background-color: #000;
		color: #EDEAEB;
		text-shadow: none !important;
	}


/*
	Featured
*****************/
#featured {
	background: #EDEAEB;
	margin-bottom: 2em;
	overflow: hidden;
	padding: 20px;
	width: 760px;

}

#featured figure {
	border: 2px solid #eee;
	float: right;
	margin: 0.786em 2em 0 5em;
	width: 248px;
}
#featured figure img {display: block; float: right;}

/*
	Body
*****************/
.footnote-ref {
	vertical-align: super;
	font-size: 0.75em;

}

#content {
	background: #EDEAEB;
	margin-bottom: 2em;
	overflow: hidden;
	padding: 20px 20px;
	width: 760px;

}

/*
#content a[href^="http://"], #content a[href^="https://"], #featured a[href^="http://"], #featured a[href^="https://"]
{
    background: url("../images/icons/external-link-icon.gif") center right no-repeat;
    padding-right: 14px;
    padding-top:2px;
}*/

#twitter-timeline {
	background: #EDEAEB;
	margin-bottom: 2em;
	overflow: hidden;
	padding: 20px 20px;
	width: 760px;

}

.footnote { font-size: 0.8em; }

/*
	Extras
*****************/
#extras {margin: 0 auto 3em auto; overflow: hidden;}

#extras ul {list-style: none; margin: 0;}
#extras li {border-bottom: 1px solid #fff;}
#extras h2 {
	color: #990011;
	font-size: 1.429em;
	margin-bottom: .25em;
	padding: 0 3px;
}

#extras a:link, #extras a:visited {
	color: #444;
	display: block;
	border-bottom: 1px solid #F4E3E3;
	text-decoration: none;
	padding: .3em .25em;
}

#extras a:hover, #extras a:active {color: #fff;}

	/* Blogroll */
	#extras .blogroll {
		float: left;
		width: 615px;
	}

	#extras .blogroll li {float: left; margin: 0 20px 0 0; width: 185px;}

	/* Social */
	#extras .social {
		float: right;
		width: 175px;
	}

	#extras div[class='social'] a {
		background-repeat: no-repeat;
		background-position: 3px 6px;
		padding-left: 25px;
	}

		/* Icons */
		.social a[href*='about.me'] {background-image: url('../images/icons/aboutme.png');}
		.social a[href*='bitbucket.org'] {background-image: url('../images/icons/bitbucket.png');}
		.social a[href*='delicious.com'] {background-image: url('../images/icons/delicious.png');}
		.social a[href*='digg.com'] {background-image: url('../images/icons/digg.png');}
		.social a[href*='facebook.com'] {background-image: url('../images/icons/facebook.png');}
		.social a[href*='gitorious.org'] {background-image: url('../images/icons/gitorious.png');}
		.social a[href*='github.com'],
		.social a[href*='git.io'] {
			background-image: url('../images/icons/github.png');
			background-size: 16px 16px;
		}
		.social a[href*='gittip.com'] {background-image: url('../images/icons/gittip.png');}
		.social a[href*='plus.google.com'] {background-image: url('../images/icons/google-plus.png');}
		.social a[href*='groups.google.com'] {background-image: url('../images/icons/google-groups.png');}
		.social a[href*='news.ycombinator.com'],
		.social a[href*='hackernewsers.com'] {background-image: url('../images/icons/hackernews.png');}
		.social a[href*='last.fm'], .social a[href*='lastfm.'] {background-image: url('../images/icons/lastfm.png');}
		.social a[href*='linkedin.com'] {background-image: url('../images/icons/linkedin.png');}
		.social a[href*='reddit.com'] {background-image: url('../images/icons/reddit.png');}
		.social a[type$='atom+xml'], .social a[type$='rss+xml'] {background-image: url('../images/icons/rss.png');}
		.social a[href*='slideshare.net'] {background-image: url('../images/icons/slideshare.png');}
		.social a[href*='speakerdeck.com'] {background-image: url('../images/icons/speakerdeck.png');}
		.social a[href*='stackoverflow.com'] {background-image: url('../images/icons/stackoverflow.png');}
		.social a[href*='twitter.com'] {background-image: url('../images/icons/twitter.png');}
		.social a[href*='vimeo.com'] {background-image: url('../images/icons/vimeo.png');}
		.social a[href*='youtube.com'] {background-image: url('../images/icons/youtube.png');}

/*
	Footer
*****************/
#license {
	background: #EDEAEB;
	font-style: normal;
	margin-bottom: 2em;
	overflow: hidden;
	padding: 20px;
	text-align: left;
	width: 760px;

}

#license #logo {
	float:left;
	width: 100px;
	padding-top: 0.3em;
}

#contentinfo {padding-bottom: 2em; text-align: right; font-size: 0.8em;}

#acknowledge a:link, #acknowledge a:visited { color:#000; font-weight: 700;}

/***** Sections *****/
/* Blog */

article img { border: #938687 solid 1px; max-width:80%;}

.hentry {
	display: block;
	clear: both;
	border-bottom: 1px solid #eee;
	padding: 1.5em 0;
}
li:last-child .hentry, #content > .hentry {border: 0; margin: 0;}
#content > .hentry {padding: 1em 0;}
.hentry img{display : none ;}
.entry-title {font-size: 2em; margin-bottom: 10px; margin-top: 0; font-weight: 700;}
.entry-title a:link, .entry-title a:visited {text-decoration: none; color: #333;}
.entry-title a:visited {background-color: #fff;}

.hentry .post-info * {font-style: normal;}

	/* Content */
	.hentry footer {margin-bottom: 2em;}
	.hentry footer address {display: inline;}
	#posts-list footer address {display: block;}

	/* Blog Index */
	#posts-list {list-style: none; margin: 0;}
	#posts-list .hentry {padding-left: 10px; position: relative;}

	#posts-list footer {
		left: 10px;
		position: relative;
        float: left;
		top: 0.5em;
		width: 190px;
	}
